libetonyek::IWORKPosition Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKPosition ()
| IWORKPosition (double x_, double y_)

## Public Attributes
double | m_x
double | m_y

## Constructor & Destructor Documentation

## ◆ IWORKPosition() [1/2]

libetonyek::IWORKPosition::IWORKPosition | ( |  | ) |

## ◆ IWORKPosition() [2/2]

libetonyek::IWORKPosition::IWORKPosition | ( | double | x_,
|  | double | y_ )

## Member Data Documentation

## ◆ m_x

double libetonyek::IWORKPosition::m_x

Referenced by IWORKPosition(), and IWORKPosition().

## ◆ m_y

double libetonyek::IWORKPosition::m_y

Referenced by IWORKPosition(), and IWORKPosition().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp